summaryrefslogtreecommitdiffstats
authorRaghavendra D Prabhu <[email protected]>2011-04-14 17:44:39 (GMT)
committer Raghavendra D Prabhu <[email protected]>2011-04-14 17:44:39 (GMT)
commitc073cbd5e6fa3d944590568498f1e56d3bc46ef0 (patch) (side-by-side diff)
tree13adbf6bc83c5c0ca366759594a40c181c681034
parent69012da03c7d2be2dcb8bf2ec4b88f3000bc6555 (diff)
downloadBuilds-c073cbd5e6fa3d944590568498f1e56d3bc46ef0.zip
Builds-c073cbd5e6fa3d944590568498f1e56d3bc46ef0.tar.gz
Builds-c073cbd5e6fa3d944590568498f1e56d3bc46ef0.tar.bz2
Updated builds
Diffstat (more/less context) (ignore whitespace changes)
-rw-r--r--mplayer2/PKGBUILD4
-rw-r--r--mutt/PKGBUILD14
-rw-r--r--vim-git/PKGBUILD2
-rw-r--r--zsh-git/PKGBUILD2
4 files changed, 10 insertions, 12 deletions
diff --git a/mplayer2/PKGBUILD b/mplayer2/PKGBUILD
index 5cf1fed..c8dc0ba 100644
--- a/mplayer2/PKGBUILD
+++ b/mplayer2/PKGBUILD
@@ -1,7 +1,7 @@
# Raghavendra Prabhu - git.wnohang.net
pkgname=mplayer2
-pkgver=20110401
+pkgver=20110410
pkgrel=1
pkgdesc="A movie player for linux - Version 2"
arch=('i686' 'x86_64')
@@ -41,10 +41,8 @@ build() {
echo "
--prefix=/usr
--enable-runtime-cpudetection
---disable-gui
--enable-dynamic-plugins
--disable-arts
---disable-mp3lib
--disable-pulse
--disable-tga
--disable-xinerama
diff --git a/mutt/PKGBUILD b/mutt/PKGBUILD
index eb66ef4..35f04d2 100644
--- a/mutt/PKGBUILD
+++ b/mutt/PKGBUILD
@@ -32,10 +32,10 @@ failed(){
build() {
cd ${srcdir}/${pkgname}-${pkgver}
- patch -p1 -i ../patch-${pkgver}.rr.compressed || failed $LINENO
- patch -p1 -i ../patch-${pkgver}.vvv.nntp || failed $LINENO
+ #patch -p1 -i ../patch-${pkgver}.rr.compressed || failed $LINENO
+ #patch -p1 -i ../patch-${pkgver}.vvv.nntp || failed $LINENO
patch -p1 -i ../patch-${pkgver}.vvv.initials || failed $LINENO
- patch -p1 -i ../patch-${pkgver}.vvv.quote || failed $LINENO
+ #patch -p1 -i ../patch-${pkgver}.vvv.quote || failed $LINENO
patch -p1 -i ../patch-${pkgver}.sidebar-$sidebarpatch || failed $LINENO
aclocal -I m4
@@ -47,10 +47,10 @@ build() {
# sasl is only reqd for imap/pop and so is ssl
# Requires tokyocabinet to be installed
./configure --prefix=/usr --sysconfdir=/etc \
- --disable-pop --without-idn --enable-nntp \
- --enable-hcache --enable-pgp --enable-sasl --enable-ssl=/usr \
- --enable-compressed --with-regex --without-qdbm --without-gdbm --with-tokyocabinet \
- --enable-gpgme --with-slang=/usr --disable-nls
+ --disable-pop --without-idn \
+ --enable-hcache --enable-pgp --with-sasl --with-ssl=/usr \
+ --with-regex --without-qdbm --without-gdbm --with-tokyocabinet \
+ --enable-gpgme --with-slang=/usr --disable-nls --enable-imap --enable-smtp
make || return 1
make DESTDIR=${pkgdir} install
rm -f ${pkgdir}/usr/bin/{flea,muttbug}
diff --git a/vim-git/PKGBUILD b/vim-git/PKGBUILD
index a87b519..03a729c 100644
--- a/vim-git/PKGBUILD
+++ b/vim-git/PKGBUILD
@@ -3,7 +3,7 @@
pkgbase=vim-git
_topver=7.3
_patchlevel=3
-pkgver=20110401
+pkgver=20110413
pkgname=vim-git
pkgrel=1
arch=('i686' 'x86_64')
diff --git a/zsh-git/PKGBUILD b/zsh-git/PKGBUILD
index 51cfc59..a120d9a 100644
--- a/zsh-git/PKGBUILD
+++ b/zsh-git/PKGBUILD
@@ -1,7 +1,7 @@
#Raghavendra D Prabhu ~ git.wnohang.net
pkgname=zsh-git
-pkgver=20110406
+pkgver=20110413
pkgrel=1
pkgdesc="Advanced and programmable command interpreter for UNIX"
arch=('i686' 'x86_64')